Loading...
Searching...
No Matches
casacore::Ceil< T, RES > Struct Template Reference

Functor to apply ceil. More...

`#include <Functors.h>`

## Public Member Functions

RES | operator() (T value) const

## Detailed Description

template<typename T, typename RES = T>
struct casacore::Ceil< T, RES >

Functor to apply ceil.

Definition at line 464 of file Functors.h.

## Member Function Documentation

## operator()()

template<typename T, typename RES = T>

RES casacore::Ceil< T, RES >::operator() | ( | T | value | ) | const

inline

Definition at line 466 of file Functors.h.

References casacore::ceil(), and casacore::NewDelAllocator< T >::value.

The documentation for this struct was generated from the following file:

- casa/BasicMath/Functors.h